/* Left for CSS overrides we need to make in the future */

/* Fix badge on RTD Theme */

/* Please keep RTD badge displayed on your site */
.rst-versions.rst-badge {
    display: block;
}

.rst-other-versions {
	text-align: left;
}

.rst-other-versions a {
	border: 0;
}

.rst-other-versions dl {
	margin: 0;
}


/* Fix RTD theme bottom margin */
.rst-content .line-block {
	margin-bottom: 24px
}

/* bookmark icon */
.bookmark-added-msg {display: none;}
.bookmark-active {display: none;}
.bookmark-inactive {display: none;}


/* Read the Docs promotional block, only applicable to RTD.org */
div.wy-menu.rst-pro {
    display: none;
    position: fixed;
    bottom: 60px;
    width: 300px;
    padding: .5em;
    margin: 1em 0em 1em 0em;

    background: rgba(255, 255, 255, .06);
}

@media (max-width: 768px) {
    div.wy-menu.rst-pro {
        display: none;
    }
}

div.wy-menu.rst-pro a:link,
div.wy-menu.rst-pro a:visited { color: #b3b3b3; }

div.wy-menu.rst-pro a:hover,
div.wy-menu.rst-pro a:active { color: #c3c3c3; }

div.wy-menu.rst-pro a.rst-pro-link {
    display: block;
    text-align: center;
    font-size: 90%;
}

div.wy-menu.rst-pro div.rst-pro-about {
    text-align: right;
    color: white;
    font-size: 90%;
}
